[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SeriesTree\_Indexes\_TxinIndex

# Interface: SeriesTree\_Indexes\_TxinIndex

Defined in: [Developer/brk/modules/brk-client/index.js:7247](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7247)

## Properties

### identity

> **identity**: [`SeriesPattern20`](../type-aliases/SeriesPattern20.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:7248](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L7248)
